## rust-yada 0.5.1

=== debian/changelog ===
rust-yada (0.5.1-1) unstable; urgency=medium

  * Package yada 0.5.1 from crates.io using debcargo 2.7.11

 -- NoisyCoil <noisycoil@debian.org>  Tue, 20 Jan 2026 23:49:49 +0100
