=== debian/control ===
Source: rust-yada
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/yada]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/yada
Homepage: https://github.com/takuyaa/yada
X-Cargo-Crate: yada

Package: librust-yada-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-yada+default-dev (= ${binary:Version}),
 librust-yada-0-dev (= ${binary:Version}),
 librust-yada-0+default-dev (= ${binary:Version}),
 librust-yada-0.5-dev (= ${binary:Version}),
 librust-yada-0.5+default-dev (= ${binary:Version}),
 librust-yada-0.5.1-dev (= ${binary:Version}),
 librust-yada-0.5.1+default-dev (= ${binary:Version})
Description: Double-array trie library - Rust source code
 Source code for Debianized Rust crate "yada"
