=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test yada 0.5.1 --all-targets --all-features
Features: test-name=rust-yada:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
